/*
Theme Name: Baby Kids Child
Theme URI: http://www.nicdarkthemes.com
Description: Baby Kids Child theme
Author: tomas@zatamoko.cz
Author URI: http://www.nicdarkthemes.com
Version: 1
License: http://www.nicdarkthemes.com
License URI: http://www.nicdarkthemes.com
Template: babykids
Text Domain: babykids-child
*/

* {
	font-family: 'Montserrat', sans-serif !important;
}

.d3p-content-wrap *,
.post * {
	color: #666666;
}

a,
a *,
.d3p-content-wrap a,
.d3p-content-wrap a *,
.post a,
.post a *,
.home * {
	/*color: #5dc9e4;*/
	/*color: #322B80 !important;*/
}

.nicdark_btn {
	color: #fff !important;
}

a {
	cursor: pointer;
}

.nicdark_bg_orange {
	/*background-color: #f4d250 !important;*/
}

.nicdark_shadow.nicdark_bg_orange {
    /*box-shadow: 0px 4px 0px 0px #f4d250 !important;*/
    /*box-shadow: none !important;*/
}

/*.nicdark_bg_green {
	background-color: #cc5239 !important;
}*/

.nicdark_shadow.nicdark_bg_green {
    /*box-shadow: 0px 4px 0px 0px #cc5239 !important;*/
    /*box-shadow: none !important;*/
}

.nicdark_bg_violet {
	/*background-color: #e3acb0 !important;*/
}

.nicdark_shadow.nicdark_bg_violet {
    /*box-shadow: 0px 4px 0px 0px #e3acb0 !important;*/
    /*box-shadow: none !important;*/
}

.d3p-logo {
	float: left;
    position: relative;
    width: 158px;
    height: 70px; /* 58 + 8 + 4 */
}

.d3p-logo a {
	display: block;
	margin-top: 8px;
}

.menu > li > a {
    color: #868686;
}

.menu  > li > a:hover {
	color: #333;
}

.menu  > li > a:after {
	margin: 0 15px;
	color: #c6c6c6;
}

.menu > li > a:last-child {
    margin-right: 0;
}

.menu-main-menu-container > ul > li > a,
.menu-topnav-left-container > ul > li > a {
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
}

.menu-topnav-left-container {
	float: left;
	padding-left: 50px;
}

.menu-topnav-left-container .menu  > li > a:after {
	color: #fdb813;
}

.menu .sub-menu {
	padding-top: 24px;
}

.menu .sub-menu li {
	background-color: #ffc519;
}

.menu .sub-menu li a {
	color: #fff;
	border-bottom: 1px solid #fabb00;
}

.menu .sub-menu li a:hover {
	background-color: #fabb00;
}

.menu .sub-menu li:first-child:before {
    color: #ffc519;
}

.menu .sub-menu > li:first-child a {
	border-radius: 5px 5px 0px 0px;
}

.menu .sub-menu > li:last-child {
    box-shadow: none;
}

.menu .sub-menu > li:last-child a {
    border-bottom: none;
    border-radius: 0px 0px 5px 5px;
}

.menu .sub-menu li li,
.menu .sub-menu li li:hover {
    border-radius: 5px 5px 5px 5px !important;
}

.menu-item-711 > a {
	color: #cc5239 !important;
}


/* Home */

.home .hp-for-section .widget {
	background: #fff;
	box-shadow: none;
}

/*.home .nicdark_bg_greydark.footer {
	background: #000;
}*/

.home .nicdark_bg_greydark.footer *,
.home .nicdark_bg_greydark2 *,
.d3p-topheader *,
.home .hp-for-section h1,
.home .hp-stats-header *,
.home .hp-stats-counters *,
.hp-d3p-centra-row a {
	color: #fff !important;	
}

.vc_custom_1422888793344 .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-modern {
    color: #fff !important;
    border-color: #322b80;
    background-color: #322b80;
}


/* sidebar */

.d3p-sidebar .widget h2 {
	text-transform: uppercase;	
}

.d3p-centra .nicdark_margin30 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.d3p-centra .nicdark_textevidence {
	min-height: 90px;
}

.d3p-centra h2 {
	font-size: 17px;
	text-transform: uppercase;
}

.hp-wishes .nicdark_shadow {
	box-shadow: none !important;
}

.hp-wishes .nicdark_space20 {
	height: 5px;
}

.hp-wishes .nicdark_btn {
	display: none;
}

/*.hp-wishes .nicdark_bg_violet {
	background-color: #e3acb0;
}

.hp-wishes .nicdark_bg_orange {
	background-color: #f4d250;
}

.hp-wishes .nicdark_bg_green {
	background-color: #cc5239;	
}*/

.widget.d3p-sidebar-partner {
	background: url('img/sidebar-partner-bg.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 416px;
	box-shadow: none;
	position: relative;
}

.widget.d3p-sidebar-partner > h2 {
	background-color: #ebb73b;
	/*background-color: #ffc40d;*/
}

.widget.d3p-sidebar-partner p {
	color: #fff;
	font-size: 17px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 44px;
	padding: 0 20px;
}

.widget.d3p-sidebar-partner .btn-partner-wrap {
	position: absolute;
	bottom: 50px;
	text-align: center;
	width: 100%;
}

.widget.d3p-sidebar-partner .btn-partner {
	text-transform: uppercase;
}

.widget_nav_menu.d3p-sidebar-centra > h2 {
	background-color: #5dc9e4;
	/*background-color: #99c12a;*/
}

.widget_nav_menu.d3p-menu-pages > h2 {
	background-color: #8eb854;
	/*background-color: #99c12a;*/
}

.d3p-sidebar .widget_nav_menu a {
	display: block;
	color: #868585;
}

.d3p-sidebar .widget_nav_menu a:hover,
.d3p-sidebar .widget_nav_menu .current_page_item > a {
	color: #8eb854;
}

.d3p-sidebar .widget_nav_menu ul {
	background: #f1f1f1;
}

.d3p-sidebar .widget_nav_menu ul li {
	border-bottom-color: #eaeaea;
}

.d3p-sidebar .widget_nav_menu ul ul {
	display: none;
	background: #f9f9f9;
	border-top: 1px solid #eeeeee;
}

.d3p-sidebar .widget_nav_menu ul .current_page_item ul,
.d3p-sidebar .widget_nav_menu ul .current_page_parent ul {
	display: block;
}

.d3p-btn {
    cursor: pointer;
    outline: 0;
    border: 0;
    padding: 10px 20px;
    font-size: 17px;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0px;
    font-size: 15px;
}

.d3p-btn-gray {
	background-color: #697173;
	box-shadow: 0px 4px 0px 0px #656c6e;
	color: #d9e3e5;
}

.d3p-page-content h2 {
	margin: 20px 0 10px;
}

.d3p-content-wrap h1,
.d3p-content-wrap h2,
.d3p-content-wrap h3,
.d3p-content-wrap h4 {
	text-transform: uppercase;
}

.d3p-content-wrap h1 {
	line-height: 1.2;
}

/* HP FOR */

.hp-for-section h1 {
	font-size: 20px;
	line-height: 60px;
	background: #495052;
	text-transform: uppercase;
	color: #fff;
}

.hp-for-section h2 {
	font-size: 15px;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
}

.hp-for-section .widget_text {
	min-height: 320px;
	position: relative;
}

.hp-for-section .widget_text .btn-wrap {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 20px;
}

.hp-for-section .vc_single_image-img {
	height: 190px;
	width: 100%;
	object-fit: cover;
}

/* HP stats section */
.hp-stats h1 {
	font-size: 30px;
	line-height: 60px;
	text-transform: uppercase;
}

.hp-stats h2 {
	font-size: 20px;
	line-height: 40px;
	text-transform: uppercase;
}

.hp-stats .hp-stats-header {
	padding-top: 20px;
}

.hp-stats .hp-stats-counters {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

.hp-stats .hp-stats-counters h1 {
	font-size: 45px;
	text-transform: lowercase;
}


.footer .widget h2 {
	text-transform: uppercase;
}

.footer .widget ul li {
	border-bottom: none;
	white-space: normal;
}

.footer .widget ul li a {
	color: #d9e3e5 !important;
	text-transform: uppercase;
	padding: 10px 0;
}

.footer .widget ul li a:hover {
	color: #5dc9e4 !important;
}

.nicdark_page_sidebar {
	padding-left: 20px;
}

.nicdark_imgparallax {
	background-size: auto !important;
    background-position: center !important;
}

.hp-partners .widget_text {
	height: 277px;
	line-height: 277px;
	text-align: center;
    display: flex;
    align-items: center; 
}

.hp-partners .widget_text img {
	margin: 0 !important;
}


.d3p-contact-box-small h2 {
	margin-bottom: 0;
	font-size: 17px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.d3p-contact-box-small h3,
.d3p-contact-box-small .phone-numbers {
	background: #495052;
	/*height: 60px;*/
	/*line-height: 60px;*/
	line-height: 1.25;
	padding: 20px;
	color: #fff;
	font-size: 15px;
	text-align: center;
}

.d3p-contact-box-small .phone-numbers .wpb_wrapper {
	display: inline-flex;
	margin-left: 5px;
}

.d3p-contact-box-small .phone-numbers p {
	margin: 0;
	color: #fff;
	display: inline-block;
}

.d3p-contact-box-small h3:before {
	padding-right: 10px;
}

.d3p-contact-box-small img {}

.d3p-contact-box-small .widget_text {
	min-height: 200px;
	position: relative;
	text-align: center;
}

.d3p-contact-box-small .widget_text p {
	margin-bottom: 1em;
}

.d3p-contact-box-small .widget_text .btn-wrap {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: 0;
}

.d3p-contact-box-small .nicdark_btn {
	text-transform: uppercase;
}

.d3p-contacts-line .widget_text {
	background: #495052;
	box-shadow: none;
    border-radius: 0px;
    margin-bottom: 0;
	text-align: center;
}

.d3p-contacts-line .widget_text * {
	color: #fff;
}

.d3p-contacts-line .widget_text p {
	display: inline-block;
}

.d3p-contacts-line .widget_text span {
	color: #a4a4a4;
}

.d3p-contact-box-big .widget_text > div {
	padding-top: 0;
	padding-bottom: 10px;
}

.d3p-contact-box-big .widget_text .leftside {
	float: left;
	width: 50%;
}

.d3p-contact-box-big .widget_text .rightside {
	float: right;
	width: 50%;
}

.d3p-contact-box-big .widget_text h3 {
	font-size: 17px;
	/*line-height: 36px;*/
	line-height: 1.25;
	text-transform: uppercase;
	font-family: Raleway;
}

.d3p-contact-box-big .widget_text p {
	margin-bottom: 20px;
}

.d3p-alert {
	clear: both;
	background: #ec774b;
	border-radius: 5px 5px 5px 5px;
	padding: 20px 20px 20px 10px;
	font-size: 15px;
	line-height: 22px;
}

.d3p-alert * {
	color: #fff;
}

.d3p-alert .icon {
	float: left;
	margin-left: 0;
}

.d3p-alert .d3p-alert-content {
	margin-left: 25px;
}

.d3p-alert.hp-d3p-alert {
	margin: 0 0 30px 0 !important;
}

.hp-partners-logos {
	margin-bottom: 20px !important;
	height: 300px;
	overflow: hidden;
}

.hp-partners-logos .hp-partners-item {
	/*float: left;*/
	/*width: 20%;*/
	/*display: inline-block;*/
	text-align: center;
	height: 300px;
	width: 300px;
}

.hp-partners-logos .hp-partners-item img {
	display: inline;
	width: 300px;
	height: 300px;
/*-webkit-filter: grayscale(100%);
filter: grayscale(100%);
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;*/
}

.hp-partners-logos .hp-partners-item:hover img {
	-webkit-filter: none;
    filter: none;	
}

.hp-partners-logos .cycle-sentinel {
	display: none;
}

.d3p-page-content p {
	margin-bottom: 1em;
}

.darujme-wrap {
	margin: 15px 0 30px 0;
}

.d3p-page-content ul {
	list-style: none;
	padding-left: 20px;
}

.d3p-page-content ul li {
	background-image: url('img/ico-list-dot.svg');
	background-repeat: no-repeat;
	background-position: left 0.333em;
	padding-left: 30px;
	line-height: 22px;
	font-size: 15px;
	margin-bottom: 0.5em;
}

.hp-d3p-centra-row {
	margin-top: -45px;
	margin-bottom: 30px;
}

.hp-d3p-centra .vc_col-sm-2 {
	width: 20%;
}

.hp-d3p-centra .nicdark_bg_green,
.hp-d3p-centra .nicdark_shadow.nicdark_bg_green {
	/*background: #f4d250;*/
	/*box-shadow: 0px 4px 0px 0px #ddb30e;*/
}

.hp-d3p-centra .nicdark_textevidence {
	/*border-left: 1px solid #80b536;*/
	border-left: 1px solid #648d2a;
	/*border-left: 1px solid #ddb30e;*/
	/*border-left: 1px solid #f4d250;*/
}

.hp-d3p-centra .nicdark_textevidence.first-item {
	border-left: 0;
}

.hp-d3p-centra .nicdark_textevidence:hover {
/*	background: #ddb30e;
	box-shadow: 0px 4px 0px 0px #ddb30e;*/
    background: #648d2a;
    box-shadow: 0px 4px 0px 0px #648d2a;
}

.hp-d3p-centra .nicdark_margin30 {
	margin-top: 0;
	margin-bottom: 0;
	height: 90px;
	display: flex;
    align-items: center;
}

.hp-d3p-centra h2 {
	font-size: 17px;
	line-height: 1.5em;
	text-transform: uppercase;
}

.hp-d3p-centra .vc_row {
	margin-left: 0;
	margin-right: 0;
}

.hp-d3p-centra .first-item {
	border-radius: 5px 0 0 5px;
}

.hp-d3p-centra .last-item {
	border-radius: 0 5px 5px 0;
}

.nicdark_archive1 img {
	width: auto;
}

.d3p-footer-form input[type='email'],
.d3p-footer-form textarea {
	background: #404547;
	box-shadow: 0px 4px 0px 0px #3d4143;
	color: #838383;
	text-transform: uppercase;
}

.d3p-footer-form textarea {
	height: 95px;
}

.d3p-footer-form .d3p-btn {
	color: #d9e3e5;
}

.hp-slider-row {
	margin-top: -56px;
}

.d3p-topheader {
	height: 32px;
	overflow: hidden;
}

.d3p-topheader h6 {
	font-size: 12px;
    line-height: 32px;
}


.d3p-topheader .top-item {
	display: inline-block;
}

.d3p-topheader .top-item .title:before {
	margin-right: 5px;
}

.d3p-topheader .top-item .title span {
	color: #fff;
}

#menu-item-1096,
#menu-item-1097,
#menu-item-1095 {
	display: none;
}

.team-member .widget_text {
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.team-member .widget_text .textwidget {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #f9f9f9;
	margin: 0 0 20px 50px;
	border-radius: 5px 5px 5px 5px;
	padding: 0 20px 0 65px;
	width: auto;
}

.team-member .widget_text img {
	margin: 0 15px 0 -120px;
	width: 100px;
	height: 100px;
	border-radius: 100px;
}

.team-member .widget_text p {
	margin-bottom: 15px;
	color: #a4a4a4;
}

.team-member .widget_text strong {
	margin-top: 18px;
	display: inline-block;
	color: #868585;
}

.rev-btn {
	background: #f9f9f9 !important;
	color: #a4a4a4 !important;
	text-transform: uppercase !important;
	font-size: 17px !important;
	box-shadow: 0px 4px 0px 0px #ececec !important;
	border-radius: 5px 5px 5px 5px !important;
	line-height: 17px !important;
	padding: 12px 35px !important;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
}

.rev-btn:hover {
	box-shadow: 0px 0px 0px 0px transparent !important;
	margin-top: 4px !important;
	margin-bottom: -4px !important;
}


/* BLOG */
.blog .grid_8 {
	width: 100%;
}

.blog .type-blog {
	clear: both;
}

.blog .type-blog p,
.single-blog p {
	color: #666;
	font-size: 16px;
	line-height: 24px;
}

.blog .type-blog p.white {
	color: #fff;
}

.single-blog .type-blog {
	margin-bottom: 1em;
}

.single-blog h1.subtitle {
	color: #666;
}

/*.nicdark_bg_gradient {
	background: #fff !important;
}*/


/* MOBILE specific */

@media only screen and (max-width: 40em) {
	.menu-topnav-left-container,
	.menu-main-menu-container {
		display: none;
	}
	.hp-slider-row {
		margin-top: -52px;
	}
	.hp-d3p-centra .first-item,
	.hp-d3p-centra .last-item {
		border-radius: 0 0 0 0;
	}
	.hp-d3p-centra .nicdark_margin30 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.hp-d3p-centra h2 {
		font-size: 13px;
	}
	.hp-d3p-centra-row {
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#menu-item-1096,
	#menu-item-1097,
	#menu-item-1095 {
		display: block;
	}
	.d3p-topheader h6 {
	    text-align: center;
	}
}

#responsive-menu-container a {
	text-transform: uppercase;
}

#responsive-menu-container .responsive-menu-subarrow {
	font-size: 16px;
}

#responsive-menu a {
	color: #5dc9e4 !important;
}

#responsive-menu .responsive-menu-submenu-depth-1 a {
	color: #ffffff !important;
}

#responsive-menu .responsive-menu-submenu-depth-2 a {
	color: #a3b4b9 !important;
}

#responsive-menu #responsive-menu-item-1096 a {color: #ffc519 !important;}
#responsive-menu #responsive-menu-item-1097 a {color: #9dc23b !important;}
#responsive-menu #responsive-menu-item-1095 a {color: #ec008c !important; margin-bottom: 10px;}


@media only screen and (max-width: 479px) and (min-width: 320px) {
	.menu {
		display: block !important;
	}
}

@media only screen and (max-width: 639px) {
	.top-item .social-icon span {
		display: none;
	}
}

@media only screen and (min-width: 640px) {
	.d3p-topheader h6 {
		padding-right: 20px;
	}
}


/* TABLET specific */

@media only screen and (max-width: 959px) and (min-width: 480px) {
	.menu-topnav-left-container,
	.menu-main-menu-container {
		display: none;
	}
	.hp-for-section .wpb_single_image .vc_figure,
	.hp-for-section .wpb_single_image .vc_single_image-wrapper,
	.hp-for-section .wpb_single_image img {
		width: 100%;
	}
	.hp-for-section .widget_text {
		min-height: 270px;
	}
	.d3p-topheader .nicdark_container,
	.d3p-topheader .grid_9 {
		width: 90%;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.hp-d3p-centra h2 {
		font-size: 14px;
	}
	.hp-d3p-centra .nicdark_margin30 {
		margin-left: 10px;
		margin-right: 10px;
	}
}

.vc_icon_element.vc_icon_element-outer.big-icon .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon.typcn {
	font-size: 512px !important;
}